[MERGE] InterTree.compare doesn't pass require_versioned on correctly

Marius Kruger amanic at gmail.com
Tue Aug 7 08:45:55 BST 2007

I didn't think it news worthy,

On 8/7/07, Ian Clatworthy <ian.clatworthy at internode.on.net> wrote:
> Ian Clatworthy has voted approve.
> Status is now: Semi-approved
> Comment:
> John had previously approved this before Robert's suggestion to simplify
> the test was incorporated. I approve it as well but please remember to
> update NEWS in future patches.
> I'll merge it and add the NEWS item.
> For details, see:
> http://bundlebuggy.aaronbentley.com/request/%3C418c22640707311327m5a8bfe47yc79dd9c89fee9a3c%40mail.gmail.com%3E
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/bazaar/attachments/20070807/d7ce1bf9/attachment.htm 

More information about the bazaar mailing list